body {
  background-color: #EAEAEA;
  }

h1, h2, h3, h4, h5, h6, p, ol, ul, li, table, a, legend, label, blockquote {
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
}

.navbar-inverse {
  background-color: #f8ce3e;
  color:#ee1c25;
}

.navbar-inverse .navbar-brand {
color: #ee1c25;
}

.navbar-inverse .navbar-nav>li>a {
color: #ee1c25;
}

.nav-sidebar > .active > a, .nav-sidebar > .active > a:hover, .nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: #EE2025;
}

.top-nav {
  border-bottom: rgb(237, 26, 36) 2px solid;
  max-height: 55px !important;
}

.navbar-toggle {
  background-color: #333;
}

.extra-options {
  display:none;
}


.sidebar li a {
    font-weight: 500;
    background-color: #f8ce3e;
    margin-bottom: 15px;
}

.navbar-inverse .navbar-nav>li>a {
    font-weight: 500;
    background-color: #f8ce3e;
}

.navbar-inverse .navbar-nav>li>a:hover {
    background-color:#ED1C25;
    color:white;
}

.sidebar li a:hover, .sidebar li a:focus  {
    background-color:#ED1C25;
    color:white;
}

.btn-primary {
    background-color:#ED1C25;
    color:white;
    max-width:300px;
    border:0px;
    margin:0 auto;
}

.btn-primary:hover {
    background-color: #f8ce3e;
    color:#ED1C25;
}

#entry .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

#entry .btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.sidebar {
       background-color: #EAEAEA !important; 
       border-right: 0px solid #eee; 
       
}

@media screen and (max-width: 767px) {
    .extra-options {
  		display:block;
	}
}

@media screen and (max-width: 550px) {
  .navbar-brand img {
    max-width:225px;
    float:left;
  }
}
@media screen and (max-width: 550px) {
  .no-padding {
    padding-left:0px;
    padding-right:0px;
  }

  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 18px;
  }

  h4 {
    font-size: 16px;
  }

  h5 {
    font-size: 14px;
  }
}

a {
  color:#ee1c25;
}

.top-nav a {
  /*text-shadow: 0 1px 0 #f3f3f3;*/
}

.top-nav a:hover {
  color:#f8ce3e;
}

.panel-title a:hover {
  text-decoration: none;
}
.nav-sidebar li:hover {
color:#ee1c25;
}

.col-sm-4 input {
  margin-top: 5px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #ee1c25;
}

#navbar {
	background-color: #f8ce3e !important;
}

.ctr {
  text-align: center;
}

.phpinfo,.phpsuccess,.phpwarning,.phperror,.phpvalidation {
border:1px solid;
background-repeat:no-repeat;
background-position:10px center;
margin:10px 0;
padding:15px 10px 15px 10px;
}

.phpinfo {
color:#00529B;
background-color:#BDE5F8;
background-image:url(info.png);
}

.phpsuccess {
color:#4F8A10;
background-color:#DFF2BF;
background-image:url(success.png);
}

.phpwarning {
color:#9F6000;
background-color:#FEEFB3;
background-image:url(warning.png);
}

.phperror {
color:#D8000C;
background-color:#FFBABA;
/*background-image:url(error.png);*/
} 

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { font-size: 16px; }


.bottom-marg {
  margin-bottom: 10px;
}

.pager button {
    font-size: 18px;
    background-color:#E5030D;
    color:white;
    height: 100% !important;
    white-space: normal;
    border:0px;
}

.pager button:hover, .pager button:focus {
    font-size: 18px;
    background-color: #f8ce3e !important;
    color:#ED1C25;
}

ul.pager li button {
  max-width: 49%;
  min-height: 52px;

}

ul.pager li .previous {
  text-align: left;
}

ul.pager li .previous {
  text-align: right;
}

.sidebar {
  background-color: #fff;
}

.page-header {
border-bottom: 0px solid #fff;
}

.max-width200 {
  max-width: 200px;
}

.entry-button {
padding: 4px;
text-align: center;
margin-bottom: 5px;
border: 1px #fff solid;
border-radius: 12px;
font-size: 20px;
}

.entry-button:hover {
  cursor: pointer;
}

.entry-added-option {
  padding:10px;
  margin-bottom:10px;
}

.entry-added-option textarea {
  color:#000;
}

.pricing-field {
   margin-right: 0px !important; 
 margin-left: 0px !important; 
}

#detail-entry-container .form-error {
  color:#fff;
}

 #detail-entry-container .has-error .control-label {
  color:#fff;
}

select {
  color: black;
}

.no-padding {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.pricingObject { 
  padding:5px;
}

.pricingObject:hover {
  background: #e8e8e8;
}

.status-icon {
    height:25px;
    width:25px;
}

#actionTab li:hover {
    cursor:pointer !important;
}
    
.pointer:hover {
    cursor: pointer;
}


.missingPricing {
    display:none;
}

@media screen and (max-width: 32.5em) {
    .container-fluid {
        padding: 0px;
    }
}

.itemBorder {
    border-top: 3px solid black;
}


#items > tr.item.subItem > td:nth-child(3) {
  padding-left: 35px;
}

.main {
  padding:10px;
}



/* Notes */

.notes {
    background-color: #ED1C25;
    border-radius: 17px;
    border: 1px solid #e8e8e8;
    margin-bottom: 25px;
}

.note-head {
  text-align: center;
  color:#fff;
}

.note-bd {
  background-color: #f5f5f5;
  padding:5px;
}

.note-head > p {
  padding:5px;
}

.note-files {
  padding: 5px;
  background-color: #f5f5f5;
  border-top: dashed #ED1C25 1px;
}

.note-files img {
  max-height: 150px;
  width: auto;
  padding: 5px;
}

.ui-state-default > .panel-heading:hover {
  cursor: move;
}

a:hover {
  cursor: pointer;
}

/* New CSS Starting March 28 - Overrrides */
.sortablePointer > td {
  cursor: crosshair;
}

/* Fun Checkbox */
/* Hide the browser's default checkbox */
.fun-checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.fun-checkbox-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.fun-checkbox-container:hover input ~ .fun-checkbox-checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.fun-checkbox-container input:checked ~ .fun-checkbox-checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.fun-checkbox-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.fun-checkbox-container input:checked ~ .fun-checkbox-checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.fun-checkbox-container .fun-checkbox-checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}